Subject: Re: Labor Law revised service agreement
From: "Mike" <[email-masked]>
To: "Ruth Mascardo" <[email-masked]>
Date: Tue, 10 May 2011 15:58:13 -0400

Ruth,
As I very clearly stated in the last email, we will not be signing any service agreements with any providers at this time.  I am not being rude but I have already explained that we prefer not to have any contracts.  If it is a requirement to have a signed contact to use your services, I understand, but then we will no longer be using your company as one of our service providers.  Let me know how you are planning to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: Mike 
  Sent: Tuesday, May 10, 2011 3:06 PM
  Subject: Labor Law revised service agreement

  Hi Mike,

  Attached is the updated Service Agreement to reflect the prior changes you requested, as well as the most recent changes we discussed (no exclusivity requirement and month to month term).  If everything meets with your satisfaction, please sign and send back at your earliest convenience.  Thank you again for communicating effectively with me, Mike.  Your willingness to do so was key in allowing us to address the concerns you expressed and to provide the results you were looking for.  Please let me know if you have any questions or need anything additional.  I look forward to finally getting this completed for you!

  Thanks Mike!!

  Respectfully,
  Ruth Mascardo
  VP of Client Services and Billing
  Broadband Dynamics, LLC.
  Diversified Telecommunications Consulting, LLC.
  V: 480.941.0444 Toll Free: 800.277.1580
  F: 480.941.1143 Toll Free: 800.277.1406
  [email-masked]